{
    "name": "nidoai/backend",
    "description": "Backend API for Nursery Management App",
    "require": {
        "nikic/fast-route": "^1.3",
        "firebase/php-jwt": "^6.11",
        "doctrine/dbal": "^4.2",
        "vlucas/phpdotenv": "^5.6"
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    }
}
